/*     340015 : 이미지      */
.img__340015__ {overflow:hidden;position:relative;width:100%}
.img__340015__ * {box-sizing:border-box}
.img__340015__ a {display:block;vertical-align:top}
.img__340015__ img {width:px;vertical-align:top}

.img__340015__ .none{display:block;}
.img__340015__ .hover{display:none;}

@media all and (min-width:1024px){
.img__340015__ .none{display:block;}
.img__340015__ .hover{display:none;}
.img__340015__:hover .none{display:none;}
.img__340015__:hover .hover{display:block;}
}

/*     278185 : BLANK 컨텐츠      */
.blank__278185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__278185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__278185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__278185__ {height:10px}
}

/*     340075 : 셀 설정      */
.cell_option__340075__ {display:table;width:100%}
.cell_option__340075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__340075__ {}
}

@media (min-width:1024px){
	.col__340075__ {}
}

/*     278205 : 타이틀 텍스트      */
.title__278205__ {font-size:0}
.title__278205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.4em;
}
.title__278205__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__278205__.style_top p {padding-top:10px}
.title__278205__.style_top p:before {top:0;left:0;width:13px;height:4px}

.title__278205__.style_right p {padding-right:14px}
.title__278205__.style_right p:before {top:16%;right:0;width:4px;height:13px}

.title__278205__.style_bottom p {padding-bottom:12px}
.title__278205__.style_bottom p:before {bottom:0;left:0;width:13px;height:4px}

.title__278205__.style_left p {padding-left:14px}
.title__278205__.style_left p:before {top:16%;left:0;width:4px;height:13px}

.title__278205__.style_circle1 p {padding-left:18px}
.title__278205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__278205__.style_circle2 p {padding-left:18px}
.title__278205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__278205__ p {font-size:18px}
	.title__278205__.style_top p:before {width:18px}
	.title__278205__.style_right p:before {height:18px}
	.title__278205__.style_bottom p:before {width:18px}
	.title__278205__.style_left p:before {height:18px}
}

/*     278225 : 제목&내용      */
.con__45974__ {padding-left:0px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:0px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     278235 : 제목&내용      */
.con__45974__ {padding-left:0px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:0px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     340065 : 제목&내용      */
.con__45974__ {padding-left:0px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:0px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     340045 : 제목&내용      */
.con__45974__ {padding-left:0px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:0px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     340055 : 제목&내용      */
.con__45974__ {padding-left:0px;box-sizing:border-box;}
.con__45974__ dl {margin:0;}
.con__45974__ dt {position:relative;display:block;margin-bottom:3px;vertical-align:top;color:#000000;font-size:12px;font-weight:bold;}
.con__45974__ dt:before {position:absolute;top:9px;left:-7px;content:'';display:inline-block;width:2px;height:2px;border-radius:50%;background-color:#0e2130;}
.con__45974__ dd {display:inline-block;margin:0;padding:0;vertical-align:top;color:#666666;font-size:12px;line-height:1.6;}

@media all and (min-width:1024px){
	.con__45974__ {padding-left:0px;}
	.con__45974__ dt {font-size:16px;}
	.con__45974__ dt:before {top:11px;left:-8px;width:3px;height:3px;border-radius:0;}
	.con__45974__ dd {font-size:16px;}
}

/*     340035 : 공백      */
.solid_line__340035__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__340035__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__340035__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__340035__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__340035__ {height:30px;}
}

